Subject: Upload Permissions

From: Ravi Pina <[email-masked]>
Date: Tue, 26 Aug 1997 12:42:32 -0400

I have a directory structure setup where /hidden/admin is a upload dir. 
I'd like anonymous users to be able to login and be able to create dirs,
and upload files to newly created dirs.  Right now, people can upload to
/hidden/admin, and create dirs in that dir, but cannot upload to newloy
created dirs.  What should the upload entry look like?

-ravi

---

From: Michael Brennen <[email-masked]>
Date: Tue, 26 Aug 1997 13:25:27 -0500 (CDT)

This probably has more to do with the permissions on the created
directories, and I don't think there is a way to control that from the
ftpaccess file.  Check the source to see what it does; seems like this has
come up before, so you might find something in the list archives.

wu-ftpd list archive: http://www.landfield.com/wu-ftpd/mail-archive/

   -- Michael